<?php

namespace Database\Seeders;

use App\Models\ColorTheme;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // \App\Models\User::factory(10)->create();
        $this->call(SectionSeeder::class);

        ColorTheme::firstOrCreate(['name' => 'Default'], [
            'primary_color' => '#0171bb',
            'is_active' => true,
        ]);
    }
}
